data:
  domain_mobile: mobile.yukeonline.com
  is_local: 1
  brand:
    id: 3
    tag: xinyue
    domain: yukeonline.com
    name: 心悦
    userfrom: 7
    client: 16384
    tel:
  ymrt:
    cdkey: 8SDK-EMY-6699-SERUN
    pwd: 217650
    data:
      ename: 吉林省心悦网络科技有限公司
      linkman: 邢东海
      phonenum: 0432-81156088
      mobile: 17790074587
      email: xingdonghai@gmail.com
      fax: 0432-81156088
      address: 吉林省 长春市 南关区 伟峰国际商务中心 1701室
      postcode: 130000
    api_url_domain: hprpt2
  apisdk:
    redis_addr:
      addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379 #应用Redis缓存数据库地址
      db: 10
      password: weiLeJXreDis2017
    redis_database_index: 8 # 应用Redis缓存数据库索引
    gsdk_addr: tcp://10.144.8.134:10015
    gsdk_app: userapi
    gsdk_key: ce991fe2e92d1d6d73fc62c6ba420e79
  amap:
    key: 
      - "304c421f09592eb84cfacbd31b140b69"